@font-face {
	font-family: "BaronNeue";
	src: url('../fonts/BaronNeue.otf');
}
body{
	padding-top: 70px;
}
a{
	color: #9d9d9d;
	text-decoration: none;
}
a:hover{
	color: #333333;
	text-decoration: none;
}
ul {
	list-style-type: none;
	padding-left: 20px;
}

/* Navbar */
.navbar {
	font-weight: lighter;
	letter-spacing: 2px;
	font-size: 16px;
}
.navbar-brand{
	font-family: "BaronNeue", sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
	padding-right: 5px;
}
.navbar-inverse .navbar-brand {
  color: #ffffff;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover{
	color: #9d9d9d;
}

/*** Forms ***/
/* Custom buttons */
.btn {
	font-family: "BaronNeue", sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
    text-transform: uppercase;
    border: 0 none;
    border-radius:0;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}
.btn-primary {
    background: #333333;
    color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #9d9d9d;
}
.btn-primary:active, .btn-primary.active {
    background: #9d9d9d;
    box-shadow: none;
}
.btn-primary[disabled]{
	background-color: #9d9d9d;
	border-color: #333333;
}
/* Custom radio buttons */
input[type='radio'] {
	-webkit-appearance:none;
	width:12px;
	height:12px;
	border:1px solid #333333;
	border-radius:50%;
	outline:none;
}
input[type='radio']:hover {
	box-shadow:0 0 3px 0px #333333 inset;
}
input[type='radio']:before {
	content:'';
	display:block;
	width:60%;
	height:60%;
	margin: 20% auto;    
	border-radius:50%;    
}
input[type='radio']:checked:before {
	background-color: #333333;
}

/*** MISC ***/
.image_box{
	display: inline-block;
	width: 250px;
	min-height: 300px;
	margin: 10px;
}
.image_box img{
	border-radius: 30px;
	width: 250px;
	height: 250px;
}
.margin-top{
	margin-top: 25px;
}
.margin-bottom{
	margin-bottom: 25px;
}
.base-line{
	padding-top: 5px;
	border-bottom: 1px dashed #9d9d9d;
}
